[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.014
OBJECT_NAME_MAX=
LUT=(0=0|1000=14|4000=79|8000=167|11000=233)

[WATER_TEMP]
OBJECT_NAME=ARROW_WATER
ZERO=0
STEP=0.52
MIN_VALUE=0
LUT=(20=11|75=39|100=55|150=78)
